> For the complete documentation index, see [llms.txt](https://docs.snomed.org/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.snomed.org/snomed-international-documents/snomed-ct-glossary/s/synonym.md).

# synonym

## synonym

A word or phrase that expresses the meaning of a SNOMED CT concept in a specified language.

#### Notes

* Each *synonym* is represented by the *term* in a SNOMED CT description with the *typeId* value [900000000000013009 | Synonym|](http://snomed.info/id/900000000000013009) .
* *Synonyms* allow the same concept to be expressed in different ways.
* Unlike fully specified names, *synonyms* are not necessarily unique as the same *term* may be used to describe more than one concept.
* In any given language context, a concept may have any number of *synonyms* that are acceptable for use and must have one *synonym* that is preferred for use (the preferred term). The *synonyms* that are preferred or acceptable are specified by a *language reference set* for the relevant *language context*.

##

<a href="https://docs.google.com/forms/d/e/1FAIpQLScTmbZIf0UEQwYDkY27EEWBkaiYkHSbR0_9DmFrMLXoQLyL7Q/viewform?usp=pp_url&#x26;entry.1767247133=SNOMED+Glossary&#x26;entry.670899847=synonym" class="button primary">Provide Feedback</a>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.snomed.org/snomed-international-documents/snomed-ct-glossary/s/synonym.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
